{% extends 'card_layout.html' %}
{% block icon %}fa-copy{% endblock %}
{% block title %}Download{% endblock %}
{% block content %}
<p>
    Confirmation letters for all companies in a single document:
</p>
<table class="table" style="margin-bottom: 0em;">
    <!-- PDFs -->
    <tr>
        <td>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('confirmations', output_format='pdf' )
                }}>
                mail
            </a>
        </td>
        <td><i>Confirmation letters (both german and english, .pdf)</i></td>
    </tr>

    <!-- Source -->
    <tr>
        <td>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('confirmations', output_format='tex' )
                }}>
                source
            </a>
        </td>
        <td><i>Modify to compile manually (.tex)<br />
                The amivtex templates are required for compilation.
                <a href="https://github.com/NotSpecial/amivtex">
                    Installing them is easy.
                </a>
            </i></td>
    </tr>
</table>

<br />
<p>
    Fairguide including all companies and special pages:
</p>
<table class="table" style="margin-bottom: 0em;">
    <tr>
        <td>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('fairguide', output_format='compressed'
                ) }}>
                online
            </a>
        </td>
        <td><i>
                The fairguide without print margins, compressed for online use (.pdf)
            </i></td>
    </tr>
    <tr>
        <td>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('fairguide', output_format='print' ) }}>
                print
            </a>
        </td>
        <td><i>Includes print margins (.pdf)</i></td>
    </tr>
    <tr>
        <td>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('fairguide', output_format='tex' ) }}>
                source
            </a>
        </td>
        <td><i>
                Download source for debugging. Since images are missing,
                compilation might not be possible. (.tex)<br />
                The amivtex templates are required.
                <a href="https://github.com/NotSpecial/amivtex">
                    Installing them is easy.
                </a>
            </i></td>
    </tr>
</table>

<br />
<p>
    Additional fair-related documents:
</p>
<table class="table" style="margin-bottom: 0em;">
    <tr>
        <td>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('infoletter', output_format='pdf' ) }}>
                pdf
            </a>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('infoletter', output_format='tex' ) }}>
                source
            </a>
        </td>
        <td><i>
                Infos for the attending companies (map, wifi, parking, etc.).
            </i></td>
    </tr>

    <tr>
        <td>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('booth_plan', output_format='pdf' ) }}>
                pdf
            </a>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('booth_plan', output_format='tex' ) }}>
                source
            </a>
        </td>
        <td><i>
                Booth plan for the fair.
            </i></td>
    </tr>

    <tr>
        <td>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('feedback', output_format='pdf' ) }}>
                pdf
            </a>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('feedback', output_format='tex' ) }}>
                source
            </a>
        </td>
        <td><i>
                Feedback forms for the attending companies.
            </i></td>
    </tr>

    <tr>
        <td>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('cv_contract', output_format='pdf' ) }}>
                pdf
            </a>
            <a class="btn btn-primary-outline btn-sm btn-block" href={{ url_for('cv_contract', output_format='tex' ) }}>
                source
            </a>
        </td>
        <td><i>
                Contract for the CV-Check company.
            </i></td>
    </tr>

</table>


{% endblock %}